FROM 'httpd:2.4'
RUN apt update
RUN apt install curl -y
RUN apt install libxml-xpath-perl -y
RUN apt install wget -y
COPY dashrun.sh /
RUN chmod +x /dashrun.sh
ARG workdir
ENV workdir=${workdir}
ENTRYPOINT /dashrun.sh ${workdir}
